.AvisoBlc {
	color: #FFFFFF;
	text-decoration: blink;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
}

A.AvisoBlc:hover {
	COLOR: #96503A;
	TEXT-DECORATION: none;

	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
}




.VinculosBlc {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
}

A.VinculosBlc:hover {
	COLOR: #96503A; TEXT-DECORATION: none
}


.Correo {
	FONT-SIZE: 14px;
	COLOR: #cccccc;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;

}
A.Correo:hover {
	COLOR: #FF6633; TEXT-DECORATION: none
}
.TextoBlanco {
	FONT-SIZE: 17px;
	COLOR: #FFFFFF;
	font-style: normal;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;





}
A.TextoBlanco:hover {
	COLOR: #FF6633; TEXT-DECORATION: none
}
.TextoOro {
	FONT-SIZE: 16px;
	COLOR: #CCCC99;
	font-style: normal;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;


}
A.TextoOro:hover {
	COLOR: #FFFFFF; TEXT-DECORATION: none
}




.Comentarios {
	FONT-SIZE: 14px;
	COLOR: #9999CC;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;

}
A.Comentarios:hover {
	COLOR: #2D6B5A; TEXT-DECORATION: none
}


.TxtEncabezados {
	FONT-SIZE: 16px;
	COLOR: #C67054;
	TEXT-DECORATION: none;
	font-family: Arial, Helvetica, sans-serif;




}
A.TxtEncabezados:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}

.VinculosMN2 {
	FONT-SIZE: 14px;
	COLOR: #C67054;
	TEXT-DECORATION: none;
	font-family: Arial, Helvetica, sans-serif;


}
A.VinculosMN2:hover {
	COLOR: #96503A; TEXT-DECORATION: none
}
.VinculosMN {
	color: #9999CC;
	text-decoration: none;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;


}

A.VinculosMN:hover {
	COLOR: #FFFFFF;
	TEXT-DECORATION: none
}
.VinculosCerrar {
	color: #003333;
	text-decoration: none;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;


}

A.VinculosCerrar:hover {
	COLOR: #96503A; TEXT-DECORATION: none
}

#navigation td {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #56699D;
	}
	
#navigation a {
	line-height:12px;
	text-decoration: none;
	display:block;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	}
	
#navigation a:hover {
	background-color: #993300;
	font-size: 14px;
	color: #9999CC;
	}
	
#navigation2 td {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #56699D;
	}
	
#navigation2 a {
	line-height:12px;
	text-decoration: none;
	display:block;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	}
	
#navigation2 a:hover {
	background-color: #993300;
	font-size: 14px;
	color: #9999CC;
	}
	
.TextoG {
	font-size: 18px;
	color: #FFF;
}
.OK {
	font-size: 24px;
	color: #C9674A;
}
